[Desktop Entry]
Name=Lock screen
Name[ru]=Блокировка экрана
Type=Application
NoDisplay=false
Exec=fly-wmfunc FLYWM_LOCK
Icon=system-lock-screen
Hidden=false
Terminal=false
StartupNotify=false
OnlyShowIn=fly
